## bats-support 0.3.0

=== debian/changelog ===
bats-support (0.3.0-4) unstable; urgency=medium

  * d/control: Use `team+bats@tracker.debian.org` as Maintainer address
  * d/control: Update standards version to 4.6.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Wed, 28 Jun 2023 07:42:18 +0200

bats-support (0.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Gioele Barabucci ]
  * d/watch: Align with dh-make template

 -- Gioele Barabucci <gioele@svario.it>  Mon, 05 Dec 2022 08:12:02 +0100

bats-support (0.3.0-2) unstable; urgency=medium

  * d/watch: Use uscan-provided regexes

 -- Gioele Barabucci <gioele@svario.it>  Mon, 03 Oct 2022 15:04:12 +0200

bats-support (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021048).

 -- Gioele Barabucci <gioele@svario.it>  Sat, 01 Oct 2022 08:42:40 +0200
