=== debian/control ===
Source: bats-support
Section: libdevel
Priority: optional
Maintainer: Debian Bats team <team+bats@tracker.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends:
 debhelper-compat (= 13),
 bats,
Standards-Version: 4.6.2
Homepage: https://github.com/bats-core/bats-support
Vcs-Browser: https://salsa.debian.org/bats-team/bats-support
Vcs-Git: https://salsa.debian.org/bats-team/bats-support.git
Rules-Requires-Root: no

Package: bats-support
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Supporting library to test bats helper libraries
 bats-support is a supporting library providing common functions
 to test helper libraries written for Bats.
 .
 Features:
 .
  * error reporting
  * output formatting
  * language tools
