=== debian/tests/control ===
Tests:
 use-bash-support,
Depends: @, bash, bats
